body {
padding: 0;
margin: 0;
font: 70% Tahoma;
}

A IMG {
  border: 0;
}


div#mainWrapper {
width: 100%;
}

#middleLeft h1 {
  color: #083085;
  font-size: 150%;
  text-align: center;
}

.center{
  text-align: center;
}

#vNavWrapper ol li {
  margin-bottom: 3px;
  list-style-image: url(images/icon_video_small.png);
}

#vNavWrapper ol a {
  text-decoration: none;
  color: #00316A;
}


/* S: Augshpuse */
#mainWrapper div#headerTop {
background: url(img/header/headerTopBg.gif) top repeat-x;
width: 100%;
height: 77px;
position: relative;
}

#mainWrapper p a,link,visited,active, #mainWrapper li a,link,visited,active {
	color: #0c3878;
}

#mainWrapper p a:hover {
	color: #0c3878;
}

#headerTop #serverislogo {
background: url(img/header/constructor_logo.gif) no-repeat;
width: 150px;
height: 35px;
display: block;
position: relative;
cursor: pointer;
top: 24px;
left: 24px;
float: left;
}

#headerTop #serverislogofree {
background: url(img/header/constructor_logo_free.gif) no-repeat;
width: 150px;
height: 36px;
display: block;
position: relative;
cursor: pointer;
top: 24px;
left: 24px;
float: left;
}

/* Piesledzies */
#headerTop div#rightStats {
float: right;
padding: 10px 10px 0 0;
color: #FFF;
}

#rightStats a {
color: #90BDFF;
text-decoration: underline;
}

/* Valodas - LV RU EN */
#headerTop div#langTop {
float: left;
position: absolute;
bottom: 0px;
left: 200px;
}

#langTop a/*,link,visited,active*/ {
background: url(img/navigation/langBg.gif) 0px -31px no-repeat;
width: 80px;
height: 22px;
padding: 9px 0 0 0;
color: #ffffff;
text-decoration: underline;
text-align: center;
display: block;
float: left;
}

#langTop a:hover {
background: url(img/navigation/langBg.gif) 0px 0px no-repeat;
width: 80px;
height: 22px;
padding: 9px 0 0 0;
color: #5d79a0;
text-decoration: underline;
text-align: center;
display: block;
float: left;
}

#langTop a.langItemActive {
background: url(img/navigation/langBg.gif) 0px 0px no-repeat;
width: 80px;
height: 22px;
padding: 9px 0 0 0;
color: #5d79a0;
text-decoration: underline;
text-align: center;
display: block;
float: left;
}
/* B: Augshpuse */

/* S: Vidusdalja */
/* S: Kreisaa puse */
#mainWrapper div#middleLeft {
width: 189px;
float: left;
margin: 8px 0 4px 4px;
}

#middleLeft .sitelistWrapper {
background: url(img/structure/sitelistTopBg.gif) top left no-repeat;
width: 189px;
padding: 5px 0 0 0;
}

#middleLeft .sitelistMiddle {
background: url(img/structure/sitelistMiddleBg.gif) top left repeat-y;
width: 169px;
padding: 10px 0 10px 20px;
}

#middleLeft .sitelistBottom {
background: url(img/structure/sitelistBottomBg.gif) top left no-repeat;
width: 189px;
height: 5px;
}

.langTop a/*,link,visited,active*/ {
background: url(img/navigation/langBg.gif) 0px -31px no-repeat;
width: 66px;
height: 22px;
padding: 9px 0 0 0;
color: #ffffff;
text-decoration: underline;
text-align: center;
display: block;
float: left;
}

.langTop a:hover {
background: url(img/navigation/langBg.gif) 0px 0px no-repeat;
width: 66px;
height: 22px;
padding: 9px 0 0 0;
color: #5d79a0;
text-decoration: none;
text-align: center;
display: block;
float: left;
}

.sitelistBlt {
background: url(img/blts/sitelistBlt.gif) 0px 2px no-repeat;
padding: 0 0 0 20px;
margin: 5px 0 0 0;
display: block;
}

.sitelistBlt a/*,link,visited,active*/ {
color: #0070cf;
text-decoration: underline;
}

.sitelistBlt a:hover {
color: #0070cf;
text-decoration: none;
}



/* vNavigaacija */
#middleLeft div#vNavWrapper {
width: 187px;
margin-top: 10px;
}

#vNavWrapper ul {
list-style: none;
margin: 0;
padding: 0;
border-bottom: 1px solid #E4E8F2;
}

#vNavWrapper ul li {
border-top: 1px solid #E4E8F2;
line-height: 29px;
}


/* Galvenaa Navigaacija*/
/* Sites */
#vNavWrapper ul li a#sites {
background: url(img/navigation/vNavSitemap.gif) right 0px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #00316A;
text-decoration: none;
}

#vNavWrapper ul li a#sites:hover {
background: url(img/navigation/vNavSitemap.gif) right -29px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: underline;
}

#vNavWrapper ul li a#sitesactive {
background: url(img/navigation/vNavSitemap.gif) right -58px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: none;
font-weight: bold;
}

/* Site Map */
#vNavWrapper ul li a#pages {
background: url(img/navigation/vNavSitemap.gif) right 0px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #00316A;
text-decoration: none;
}

#vNavWrapper ul li a#pages:hover {
background: url(img/navigation/vNavSitemap.gif) right -29px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: underline;
}

#vNavWrapper ul li a#pagesactive {
background: url(img/navigation/vNavSitemap.gif) right -58px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: none;
font-weight: bold;
}

/* WAP Site Map */
#vNavWrapper ul li a#wap {
background: url(img/navigation/vNavWap.gif) right 0px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #00316A;
text-decoration: none;
}

#vNavWrapper ul li a#wap:hover {
background: url(img/navigation/vNavWap.gif) right -29px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: underline;
}

#vNavWrapper ul li a#wapactive {
background: url(img/navigation/vNavWap.gif) right -58px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: none;
font-weight: bold;
}

/* Collections */
#vNavWrapper ul li a#collections {
background: url(img/navigation/vNavCollections.gif) right 0px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #00316A;
text-decoration: none;
}

#vNavWrapper ul li a#collections:hover {
background: url(img/navigation/vNavCollections.gif) right -29px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: underline;
}

#vNavWrapper ul li a#collectionsactive {
background: url(img/navigation/vNavCollections.gif) right -58px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: none;
font-weight: bold;
}

/* Options */
#vNavWrapper ul li a#options {
background: url(img/navigation/vNavOptions.gif) right 0px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #00316A;
text-decoration: none;
}

#vNavWrapper ul li a#options:hover {
background: url(img/navigation/vNavOptions.gif) right -29px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: underline;
}

#vNavWrapper ul li a#optionsactive {
background: url(img/navigation/vNavOptions.gif) right -58px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: none;
font-weight: bold;
}

/* Skins */
#vNavWrapper ul li a#skins {
background: url(img/navigation/vNavSkins.gif) right 0px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #00316A;
text-decoration: none;
}

#vNavWrapper ul li a#skins:hover {
background: url(img/navigation/vNavSkins.gif) right -29px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: underline;
}

#vNavWrapper ul li a#skinsactive {
background: url(img/navigation/vNavSkins.gif) right -58px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: none;
font-weight: bold;
}

/* Lists */
/* Collections */
#vNavWrapper ul li a#lists {
background: url(img/navigation/vNavSaraksti.gif) right 0px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #00316A;
text-decoration: none;
}

#vNavWrapper ul li a#lists:hover {
background: url(img/navigation/vNavSaraksti.gif) right -29px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: underline;
}

#vNavWrapper ul li a#listsactive {
background: url(img/navigation/vNavSaraksti.gif) right -58px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: none;
font-weight: bold;
}

/* Templates */
#vNavWrapper ul li a#templates {
background: url(img/navigation/vNavTemplates.gif) right 0px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #00316A;
text-decoration: none;
}

#vNavWrapper ul li a#templates:hover {
background: url(img/navigation/vNavTemplates.gif) right -29px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: underline;
}

#vNavWrapper ul li a#templatesactive {
background: url(img/navigation/vNavTemplates.gif) right -58px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: none;
font-weight: bold;
}

/* System links */
#vNavWrapper ul li a#sys_links {
background: url(img/navigation/vNavSystrmLinks.png) right 0px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #00316A;
text-decoration: none;
}

#vNavWrapper ul li a#sys_links:hover {
background: url(img/navigation/vNavSystrmLinks.png) right -29px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: underline;
}

#vNavWrapper ul li a#sys_linksactive {
background: url(img/navigation/vNavSystrmLinks.png) right -58px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: none;
font-weight: bold;
}

/* WAP Templates */
#vNavWrapper ul li a#waptemplates {
background: url(img/navigation/vNavWapTemplates.gif) right 0px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #00316A;
text-decoration: none;
}

#vNavWrapper ul li a#waptemplates:hover {
background: url(img/navigation/vNavWapTemplates.gif) right -29px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: underline;
}

#vNavWrapper ul li a#waptemplatesactive {
background: url(img/navigation/vNavWapTemplates.gif) right -58px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: none;
font-weight: bold;
}

/* SEO */
#vNavWrapper ul li a#seo {
background: url(img/navigation/vNavSEO.png) right 0px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #00316A;
text-decoration: none;
}

#vNavWrapper ul li a#seo:hover {
background: url(img/navigation/vNavSEO.png) right -29px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: underline;
}

#vNavWrapper ul li a#seoactive {
background: url(img/navigation/vNavSEO.png) right -58px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: none;
font-weight: bold;
}

/* Strings */
#vNavWrapper ul li a#strings {
background: url(img/navigation/vNavStrings.gif) right 0px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #00316A;
text-decoration: none;
}

#vNavWrapper ul li a#strings:hover {
background: url(img/navigation/vNavStrings.gif) right -29px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: underline;
}

#vNavWrapper ul li a#stringsactive {
background: url(img/navigation/vNavStrings.gif) right -58px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: none;
font-weight: bold;
}

/* Users */
#vNavWrapper ul li a#users {
background: url(img/navigation/vNavUsers.gif) right 0px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #00316A;
text-decoration: none;
}

#vNavWrapper ul li a#users:hover {
background: url(img/navigation/vNavUsers.gif) right -29px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: underline;
}

#vNavWrapper ul li a#usersactive {
background: url(img/navigation/vNavUsers.gif) right -58px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: none;
font-weight: bold;
}

/* Groups */
#vNavWrapper ul li a#groups {
background: url(img/navigation/vNavGroups.gif) right 0px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #00316A;
text-decoration: none;
}

#vNavWrapper ul li a#groups:hover {
background: url(img/navigation/vNavGroups.gif) right -29px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: underline;
}

#vNavWrapper ul li a#groupsactive {
background: url(img/navigation/vNavGroups.gif) right -58px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: none;
font-weight: bold;
}

/* Documents */
#vNavWrapper ul li a#docs {
background: url(img/navigation/vNavDocuments.gif) right 0px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #00316A;
text-decoration: none;
}

#vNavWrapper ul li a#docs:hover {
background: url(img/navigation/vNavDocuments.gif) right -29px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: underline;
}

#vNavWrapper ul li a#docsactive {
background: url(img/navigation/vNavDocuments.gif) right -58px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: none;
font-weight: bold;
}

/* Profiler */
#vNavWrapper ul li a#profiler {
background: url(img/navigation/vNavTimer.gif) right 0px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #00316A;
text-decoration: none;
}

#vNavWrapper ul li a#profiler:hover {
background: url(img/navigation/vNavTimer.gif) right -29px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: underline;
}

#vNavWrapper ul li a#profileractive {
background: url(img/navigation/vNavTimer.gif) right -58px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: none;
font-weight: bold;
}

/* Components */
#vNavWrapper ul li a#components {
background: url(img/navigation/vNavComponents.gif) right 0px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #00316A;
text-decoration: none;
}

#vNavWrapper ul li a#components:hover {
background: url(img/navigation/vNavComponents.gif) right -29px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: underline;
}

#vNavWrapper ul li a#componentsactive {
background: url(img/navigation/vNavComponents.gif) right -58px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: none;
font-weight: bold;
}

/* Languages */
#vNavWrapper ul li a#languages {
background: url(img/navigation/vNavLanguages.gif) right 0px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #00316A;
text-decoration: none;
}

#vNavWrapper ul li a#languages:hover {
background: url(img/navigation/vNavLanguages.gif) right -29px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: underline;
}

#vNavWrapper ul li a#languagesactive {
background: url(img/navigation/vNavLanguages.gif) right -58px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: none;
font-weight: bold;
}

/* Files */
#vNavWrapper ul li a#files {
background: url(img/navigation/vNavFiles.gif) right 0px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #00316A;
text-decoration: none;
}

#vNavWrapper ul li a#files:hover {
background: url(img/navigation/vNavFiles.gif) right -29px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: underline;
}

#vNavWrapper ul li a#filesactive {
background: url(img/navigation/vNavFiles.gif) right -58px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: none;
font-weight: bold;
}

/* Translations */
#vNavWrapper ul li a#languagestrings {
background: url(img/navigation/vNavTulkojumi.gif) right 0px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #00316A;
text-decoration: none;
}

#vNavWrapper ul li a#languagestrings:hover {
background: url(img/navigation/vNavTulkojumi.gif) right -29px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: underline;
}

#vNavWrapper ul li a#languagestringsactive {
background: url(img/navigation/vNavTulkojumi.gif) right -58px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: none;
font-weight: bold;
}

/* Statisctics */
#vNavWrapper ul li a#stats {
background: url(img/navigation/vNavStatistics.gif) right 0px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #00316A;
text-decoration: none;
}

#vNavWrapper ul li a#stats:hover {
background: url(img/navigation/vNavStatistics.gif) right -29px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: underline;
}

#vNavWrapper ul li a#statsactive {
background: url(img/navigation/vNavStatistics.gif) right -58px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: none;
font-weight: bold;
}

/* Upgrade */
#vNavWrapper ul li a#upgrade {
background: url(img/navigation/vNavUpgrade.gif) right 0px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #00316A;
text-decoration: none;
}

#vNavWrapper ul li a#upgrade:hover {
background: url(img/navigation/vNavUpgrade.gif) right -29px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: underline;
}

#vNavWrapper ul li a#upgradeactive {
background: url(img/navigation/vNavUpgrade.gif) right -58px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: none;
font-weight: bold;
}

/* Administration */
#vNavWrapper ul li a#admin {
background: url(img/navigation/vNavAdministration.gif) right 0px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #00316A;
text-decoration: none;
}

#vNavWrapper ul li a#admin:hover {
background: url(img/navigation/vNavAdministration.gif) right -29px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: underline;
}

#vNavWrapper ul li a#adminactive {
background: url(img/navigation/vNavAdministration.gif) right -58px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: none;
font-weight: bold;
}


/* About */
#vNavWrapper ul li a#about {
background: url(img/navigation/vNavAbout.gif) right 0px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #00316A;
text-decoration: none;
}

#vNavWrapper ul li a#about:hover {
background: url(img/navigation/vNavAbout.gif) right -29px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: underline;
}

#vNavWrapper ul li a#aboutactive {
background: url(img/navigation/vNavAbout.gif) right -58px no-repeat;
width: 177px;
height: 29px;
display: block;
padding: 0 0 0 10px;
color: #FFF;
text-decoration: none;
font-weight: bold;
}

/* Sub Navigaacija */
#vNavWrapper ul ul {
list-style: none;
margin: 0;
padding: 0;
border-bottom: 1px solid #FFF;
}

#vNavWrapper ul ul li {
border-top: 1px solid #FFF;
line-height: 29px;
}

#vNavWrapper ul ul li a {
background: url(img/navigation/vNavAciveSubnavBg.gif) 0px 0px no-repeat;
border: 1px solid #CBDEF8;
width: 159px;
height: 27px;
display: block;
padding: 0 0 0 26px;
color: #214F91;
text-decoration: none;
}

#vNavWrapper ul ul li a#active, #vNavWrapper ul ul li a:hover, #vNavWrapper ul ul li a.active {
background: url(img/navigation/vNavAciveSubnavBg.gif) 0px -29px no-repeat;
border: 1px solid #FFF;
width: 159px;
height: 27px;
display: block;
padding: 0 0 0 26px;
color: #26659D;
text-decoration: none;
}
/* B: Kreisaa puse */


/* S: Labaa puse */
#mainWrapper div#middleRightWrapper {
float: left;
width: 100%;
}
#mainWrapper div#middleRightWrapperInner {
border: 1px solid #C1C1C1;
margin: 8px 0px 4px 4px;
}

#middleRightWrapper table {
width: 100%;
}

/* S: Horizontalaa izveelne */
#hmNavWrapper {
background: url(img/navigation/hmNavBg.gif) repeat-x;
border-bottom: 1px solid #C1C1C1;
height: 63px;
width: auto;
}

#hmNavWrapper ul {
list-style: none;
padding: 0;
margin: 0;
width: 800px;
}

#hmNavWrapper ul li {
display: inline;
padding: 0;
margin: 0;
float: left;
}

#hmNavWrapper ul li img {
position: relative;
top: 8px;
border: 0;
padding: 0 5px 0 5px;
}

#hmNavWrapper ul li a {
margin-right: 3px;
}

/* ---------------------------------------------------------------- */
/* TOOLBAR */

/* BUTTON IMAGE-TEXT */

.btnimagetext {
/*background: url(img/navigation/hmNavPage.gif) no-repeat 5px 4px;*/
display: block;
/*width: 56px;*/
height: 30px;
padding: 0 0 0 33px;
color: #616161;
text-decoration: none;
line-height: 30px;
position: relative;
top: 18px;
}

.btnimagetexthover {
/*background: #FFF url(img/navigation/hmNavPage.gif) no-repeat 4px 4px;*/
border: 1px solid #C1C1C1;
display: block;
/*width: 55px;*/
height: 30px;
padding: 0 0 0 32px;
color: #0C2F61;
text-decoration: none;
line-height: 30px;
position: relative;
top: 17px;
}

/* BUTTON IMAGE-MENU  */
#btnimagemenu a:link, #btnimagemenu a:visited {
/*background: url(img/navigation/hmNavInfo.gif) no-repeat 5px 4px;*/
display: block;
/*width: 39px;*/
height: 30px;
color: #616161;
text-decoration: none;
line-height: 30px;
position: relative;
top: 18px;
}

#btnimagemenu a:hover, #btnimagemenu a:active {
/*background: #FFF url(img/navigation/hmNavInfo.gif) no-repeat 4px -27px;*/
border: 1px solid #C1C1C1;
display: block;
/*width: 37px;*/
height: 30px;
color: #616161;
text-decoration: none;
line-height: 30px;
position: relative;
top: 18px;
}

/* BUTTON IMAGE */
.btnimage {
/*background: url(img/navigation/hmNavEdit.gif) no-repeat 5px 4px;*/
display: block;
/*width: 29px;*/
height: 30px;
color: #616161;
text-decoration: none;
line-height: 30px;
position: relative;
top: 18px;
}

.btnimagehover {
/*background: #FFF url(img/navigation/hmNavEdit.gif) no-repeat 4px 3px;*/
border: 1px solid #C1C1C1;
display: block;
/*width: 27px;*/
height: 30px;
color: #616161;
text-decoration: none;
line-height: 30px;
position: relative;
top: 18px;
}

/* END OF TOOLBAR */
/* ---------------------------------------------------------------- */



/* NEW PAGE */
#newpage a:link, #newpage a:visited {
background: url(../hNav/Sitemap/sitemap_new_page.gif) no-repeat 5px 4px; /*url(img/navigation/hmNavPage.gif) no-repeat 5px 4px*/
display: block;
width: 56px;
height: 30px;
padding: 0 0 0 33px;
color: #616161;
text-decoration: none;
line-height: 30px;
position: relative;
top: 18px;
}

#newpage a:hover, #newpage a:active {
background: #FFF url(../hNav/Sitemap/sitemap_new_page.gif) no-repeat 4px 4px /* url(img/navigation/hmNavPage.gif) no-repeat 4px -27px*/;
border: 1px solid #C1C1C1;
display: block;
width: 55px;
height: 30px;
padding: 0 0 0 32px;
color: #0C2F61;
text-decoration: none;
line-height: 30px;
position: relative;
top: 17px;
}

/* NEW SUBPAGE */
#newsubpage a:link, #newsubpage a:visited {
background: url(../hNav/Sitemap/sitemap_new_subpage.gif) /*url(img/navigation/hmNavSubpage.gif)*/ no-repeat 5px 4px;
display: block;
width: 67px;
height: 30px;
padding: 0 0 0 33px;
color: #616161;
text-decoration: none;
line-height: 30px;
position: relative;
top: 18px;
}

#newsubpage a:hover, #newsubpage a:active {
background: #FFF url(../hNav/Sitemap/sitemap_new_subpage.gif) no-repeat 4px 4px /*url(img/navigation/hmNavSubpage.gif) no-repeat 4px -27px*/;
border: 1px solid #C1C1C1;
display: block;
width: 66px;
height: 30px;
padding: 0 0 0 32px;
color: #0C2F61;
text-decoration: none;
line-height: 30px;
position: relative;
top: 17px;
}

/* INFO  */
#info a:link, #info a:visited {
background: url(../hNav/Sitemap/sitemap_properties.gif) /*url(img/navigation/hmNavInfo.gif)*/ no-repeat 5px 4px;
display: block;
width: 39px;
height: 30px;
color: #616161;
text-decoration: none;
line-height: 30px;
position: relative;
top: 18px;
}

#info a:hover, #info a:active {
background: #FFF url(../hNav/Sitemap/sitemap_properties.gif) /*url(img/navigation/hmNavInfo.gif)*/ no-repeat 4px 4px /*-27px*/;
border: 1px solid #C1C1C1;
display: block;
width: 37px;
height: 30px;
color: #616161;
text-decoration: none;
line-height: 30px;
position: relative;
top: 17px;
}

/* SETTINGS */
#settings a:link, #settings a:visited {
background: url(img/navigation/hmNavSettings.gif) no-repeat 5px 4px;
display: block;
width: 43px;
height: 30px;
color: #616161;
text-decoration: none;
line-height: 30px;
position: relative;
top: 18px;
}

#settings a:hover, #settings a:active {
background: #FFF url(img/navigation/hmNavSettings.gif) no-repeat 4px -27px;
border: 1px solid #C1C1C1;
display: block;
width: 41px;
height: 30px;
color: #616161;
text-decoration: none;
line-height: 30px;
position: relative;
top: 18px;
}

/* EDIT */
#edit a:link, #edit a:visited {
background: url(img/navigation/hmNavEdit.gif) no-repeat 5px 4px;
display: block;
width: 29px;
height: 30px;
color: #616161;
text-decoration: none;
line-height: 30px;
position: relative;
top: 18px;
}

#edit a:hover, #edit a:active {
background: #FFF url(img/navigation/hmNavEdit.gif) no-repeat 4px -27px;
border: 1px solid #C1C1C1;
display: block;
width: 27px;
height: 30px;
color: #616161;
text-decoration: none;
line-height: 30px;
position: relative;
top: 18px;
}

/* PREVIEW */
#preview a:link, #preview a:visited {
background: url(img/navigation/hmNavPreview.gif) no-repeat 5px 4px;
display: block;
width: 43px;
height: 30px;
color: #616161;
text-decoration: none;
line-height: 30px;
position: relative;
top: 18px;
}

#preview a:hover, #preview a:active {
background: #FFF url(img/navigation/hmNavPreview.gif) no-repeat 4px -27px;
border: 1px solid #C1C1C1;
display: block;
width: 41px;
height: 30px;
color: #616161;
text-decoration: none;
line-height: 30px;
position: relative;
top: 18px;
}

/* UP */
#up a:link, #up a:visited {
background: url(img/navigation/hmNavUp.gif) no-repeat 5px 4px;
display: block;
width: 31px;
height: 30px;
color: #616161;
text-decoration: none;
line-height: 30px;
position: relative;
top: 18px;
}

#up a:hover, #up a:active {
background: #FFF url(img/navigation/hmNavUp.gif) no-repeat 4px -27px;
border: 1px solid #C1C1C1;
display: block;
width: 29px;
height: 30px;
color: #616161;
text-decoration: none;
line-height: 30px;
position: relative;
top: 18px;
}

/* DOWN */
#down a:link, #down a:visited {
background: url(img/navigation/hmNavDown.gif) no-repeat 5px 4px;
display: block;
width: 31px;
height: 30px;
color: #616161;
text-decoration: none;
line-height: 30px;
position: relative;
top: 18px;
}

#down a:hover, #down a:active {
background: #FFF url(img/navigation/hmNavDown.gif) no-repeat 4px -27px;
border: 1px solid #C1C1C1;
display: block;
width: 29px;
height: 30px;
color: #616161;
text-decoration: none;
line-height: 30px;
position: relative;
top: 18px;
}

/* REMOVE */
#remove a:link, #remove a:visited {
background: url(img/navigation/hmNavRemove.gif) no-repeat 5px 4px;
display: block;
width: 31px;
height: 30px;
color: #616161;
text-decoration: none;
line-height: 30px;
position: relative;
top: 18px;
}

#remove a:hover, #remove a:active {
background: #FFF url(img/navigation/hmNavRemove.gif) no-repeat 4px -27px;
border: 1px solid #C1C1C1;
display: block;
width: 29px;
height: 30px;
color: #616161;
text-decoration: none;
line-height: 30px;
position: relative;
top: 18px;
}
/* B: Horizontalaa izveelne */


.mainTable table,tr,td {
border-collapse: collapse;
margin: 0;
padding: 0;
}

.mainTableHeader {
background: #083085;
height: 22px;
border-top: 1px solid #c0c0c0;
border-bottom: 1px solid #e8e8e8;
color: #9cb4e4;
}

.mainTable table a {
color: #083084;
text-decoration: none;
}

.mainTable table a:hover {
color: #083084;
text-decoration: underline;
}

.mainTableRowsHoverActive {
background: #ebeef5;
}

.mainTable {
padding: 6px;
}

.tableHead, .tableHeadSort, .tableSortedHead {
padding-left: 4px;
background: #083085;
height: 22px;
border-top: 1px solid #c0c0c0;
border-bottom: 1px solid #e8e8e8;
color: #9cb4e4;
font-weight: bold;
}

.mainTable .tableHead a,  .mainTable .tableHead a:hover {
color: #9cb4e4;
border: 0px;
text-decoration: underline;
}

.mainTable .tableHead .columnButton, .mainTable .tableSortedHead .columnButton {
  border: 1px solid black;
  font-size: xx-small;
}


.mainTable .tableSortedHead a,  .mainTable .tableSortedHead a:hover {
color: #567ED1;
border: 0px;
text-decoration: underline;
}

.tableRow {
padding: 4px;
border-collapse: collapse;
border-bottom: 1px solid #e8e8e8;
}

.tableRowSel {
padding: 4px;
border-collapse: collapse;
border-bottom: 1px solid #e8e8e8;
background-color: #E8E8E8;
}
/* B: Labaa puse */
/* B: Vidusdalja */

td.formLabel, td.formControl {
  padding: 5px;
}


/* Apaksha */
#mainWrapper div#footerWrapper {
clear: both;
margin: 0 0 8px 0;
}

#footerWrapper a/*,link,visited,active */ {
	color: #0c3878;
	text-decoration: underline;
}

#footerWrapper a:hover {
	color: #0c3878;
	text-decoration: none;
}

#footerWrapper .footerLeft {
float: left;
margin-left: 8px;
color: #686868;
}

#footerWrapper .footerRight {
float: right;
color: #C9C9C9;
margin-right: 8px;
}

/* S : Lists */
  TR.list TD
  {
    color: #9CB4E4; background: #741500; background-color: #083085; padding: 4px;  font-family: Tahoma, Arial; font-size: 10pt; font-weight: bold;
  }

.formEdit      { font-family: Tahoma, Arial; font-size: 8pt; /*border: 1px solid Gray;*/ width: 90%;}
.formEdit2      { font-family: Tahoma, Arial; font-size: 8pt; /*border: 1px solid Gray;*/ width: 100%;}
.formTitle     { font-family: Tahoma, Arial; font-size: 10pt; font-weight: bold; color: #9CB4E4; background: #741500; background-color: #083085 }
.formSubTitle  { font-family: Tahoma, Arial; font-size: 9pt; font-weight: bold; color: #083085; background: #AE1F00; background-color: #9CB4E4 }
.formLabel     { font-family: Tahoma, Arial; font-size: 8pt; color: #083085; padding-left:20px   }
.formELabel    { font-family: Tahoma, Arial; font-size: 8pt; font-weight: bold; color: #CF0000; text-align : right;   }
.formButton    { font-family: Tahoma, Arial; font-size: 9pt; }
.formExFrame   {  }
.formInFrame   {  }
.formFrame     {  }
.formControl   {  }
.formControlDef   { background-color: #F5F5F5 }
.formLine      { height: 1px; color: Gray; }

#seo_wrap{
  margin: auto;
  margin-top: -8px;
  width: 900px;
  font-family: tahoma;
  font-size: 14px;
  line-height: 16px;
}

#seo_title{
  background: url("/cms/backend/gui/images/seo_logo.png") no-repeat left top;
  height: 100px;
  padding-left: 130px;
  padding-top: 50px;
  margin-bottom: 0px;
  margin-top: 0px;
  font-size: 22px;
}

.seo_highlight{
  color: rgb(0,150,192);
  font-weight: bold;
}

#seo_list{
  list-style-type:none;
  font-weight: bold;
  width: 75%;
  margin: auto;
  margin-bottom: 20px;
}

#seo_list li{
  min-height: 23px;
  display: block;
  margin: 10px 0px;
  background: url("/cms/backend/gui/images/seo_arrow.png") left center no-repeat;
  padding-left: 40px;
}

#seo_email_label{
  background: url("/cms/backend/gui/images/seo_mail.png") no-repeat left center;
  padding-left: 40px;
}

#seo_accept_label{
  background: url("/cms/backend/gui/images/seo_rules.png") no-repeat left center;
  padding-left: 40px;
}

#seo_submit{
  margin-left: 40px;

}

#lsd {
  margin-bottom: 6px;
}

#lsd .lwarn {
  color: darkorange;
  font-size: smaller;
  text-indent: 4px;
}


#lsd .contextbox {
  height: 24px;
  padding-left: 5px;
  padding-right: 5px;
  background: url(/cms/backend/gui/images/head_bg.png);
  border: 1px solid #123E7D;
  display: inline-block;
  position: absolute;
  display: none;
}
#lsd .contextbox .inner {

}
#lsd .contextbox .langs {
  list-style-type: none;
  margin: 0;
  padding: 0;
  padding-left: 8px;
  display: inline-block;
}
#lsd .contextbox .langs li {
  display: inline-block;
  padding: 0;
  margin: 0;
}
#lsd .contextbox .langs li a {
  text-decoration: none;
  font-size: 10px;
  padding-right: 5px;
  color: black !important;
  outline: 0;
}
#lsd .contextbox .langs li a:hover {
  text-decoration: underline;
}
#lsd .contextbox .langs li.filled a {
  color: yellow !important;
}
#lsd .contextbox .langs li.active a {
  color: white !important;
}
#lsd .contextbox .edit_wrap {

}
#lsd .contextbox .edit {
  padding-right: 5px;
  display: inline-block;
}

.developmode_message{
	color: white;
	background: #ee4735;
	text-align: center;
	padding: 4px 0px;
}